body {
  padding: 0; margin: 0
}
ul{padding: 0}
.navbar {
  margin-bottom: 0px;
}
a{text-decoration: none}

.contsyanrt {
	    margin-bottom: 20px;
    padding-bottom: 25px;
	width: 100%;
	background: url("../images/xwsybg.jpg")no-repeat center bottom;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
   /* -webkit-box-orient: vertical;*/
}
.contsyanrtl {
	
	
}
.contsyanrtr {
	width: 100px;
	height: 80px;
}
.contsyanrtlt {
	font-size: 24px;
	color: #c20000;
	font-weight: bold;margin-bottom: 10px;
	background: url("../images/tt.png") 0px 1px no-repeat; padding-left: 121px;letter-spacing:1px;
}
.contsyanrtlb {
	font-size: 15px;
	color: #999; text-indent: 2em
}
.contsyanrtr a {
	display: block;
	line-height: 67px;
	font-size: 18px;
	color: #003f91;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.contsyanrtr a:hover {
	color: #DF1F00;
}
.contsyanrb {
	/*margin-top: 35px;
	height: 315px;
	width: 100%;*/
}
.contsyanrbl {
/*	width: 472px;*/
	height: 324px;
	overflow: hidden;
	position: relative;
}
.contsyanrbl ul li a:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
	filter: brightness(1);
}
.am-slider .am-slides img {
	filter: brightness(0.9);
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.contsyanrblt {
	position: absolute;
	z-index: 3;
	width: 70px;
	height: 60px;
	left: 7px;
	top: 7px;
	background: #DF1F00;
	color: #fff;
	font-size: 28px;
	text-align: center;
	padding-top: 10px;
	line-height: 22px;
}
.contsyanrblt span {
	font-size: 13px;
	display: block;
}
.contsyanrbls {
	position: absolute;
	z-index: 2;
	background: url("../images/syxwds.png") no-repeat center;
	width: 100%;
	height: 76px;
	bottom: 0;
	font-size: 16px;
	color: #fff;    background-size: 100%;
}
.contsyanrblss {
	width: 310px;
	margin-top: 15px;
	padding-left: 20px;
	height: 50px;
}
.contsyanrbl .am-slider-default .am-control-nav {
	bottom: 27px;
	width: auto;
	right: 10px;
}
.contsyanrbl .am-slider-default .am-control-nav li a {
	width: 10px;
	height: 10px;
	background-color: #fff;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.contsyanrbl .am-slider-default .am-control-nav li a.am-active {
	width: 30px;
	background-color: #E60012;
}
.contsyanrbl .am-slider-default .am-control-nav li {
	margin: 0 3px;
}
.contsyanrbr {
	/*width: 685px;
	height: 314px;*/padding-top: 5px;
}
.contsyanrbr ul li {
	width: 100%;
	padding-left: 19px;
	background: url("../images/xhd.jpg") no-repeat center left;
	display: block;
	overflow: hidden;
	margin-bottom: 12px;
	height: 24px;
    line-height: 24px;
}
.contsyanrbr ul li a {
	display: block;
}
.contsyanrbr ul li a .contsyanrb2 {
	font-size: 15px;
	color: #333333;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	width: calc(100% - 90px);
}
.contsyanrbr ul li a .contsyanrb3 {
	font-size: 15px;
	color: #999999;
}
.contsyanrblx ul li {
	width: 100%;
	padding-left: 19px;
	background: url("../images/xhd.jpg") no-repeat center left;
	display: block;
	overflow: hidden;
	margin-bottom: 12px;
}
.contsyanrblx ul li a .contsyanrb2 {
	font-size: 15px;
	color: #333333;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}
.contsyanrb ul li a:hover .contsyanrb2 {
	color: #1A499B;
	padding-left: 10px;
}
.contsyanrblx ul li a .contsyanrb3 {
	font-size: 15px;
	color: #999999;
}
.pcxiao img {
    height: 324px;
}
.clearfix, .c {
	zoom: 1;
	clear: both;
}
.clearfix:after, .clearfix:before, .c:after, .c:before {
	display: table;
	content: "";
}
.clearfix:after, .c:after {
	clear: both;
}
/* Write your styles */
.l {
	float: left;
}
.r {
	float: right;
}
.am-direction-nav{display: none;}
.i-tit p{color: #b4b4b4;text-transform:uppercase; font-size: 14px; font-weight: normal; margin-bottom: 0;}
.i-tit{color: #333; font-size: 23px; font-weight: bold;    line-height: 24px; border-bottom: 1px solid #eee;
padding-bottom: 18px; position: relative; margin-bottom: 12px;}
.i-tit span{color: #c11920;}
.i-tit2{margin-top: 8px; margin-bottom: 16px;}
.more{ position: absolute; right: 0; top: 22px; color: #054ebc; font-size: 14px; font-weight: normal}
.zt{display: block;width: 100%; margin:22px 0 25px;}
.contsyanrbr2 ul li{padding-left: 0; background: none}
.contsyanrbr2 ul li a .contsyanrb2{width: calc(100% - 50px)}


.widget {
  border: solid 1px #EBEBEB;
  padding: 25px 30px;
  margin-bottom: 40px;
}
.widget:last-child {
  margin-bottom: 0;
}
.widget.no-container {
  padding: 0;
  border: 0;
}
.widget .widget-header {
  margin-bottom: 20px;
}
.widget .widget-header img.wave {
  margin-top: 10px;
}
.widget .widget-title {
  font-size: 20px;
  margin: 0;
  color: #c11920;
}
.widget .widget-about {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.widget .widget-ads {
  display: block;
  text-align: center;
}
.btn {
    color: #FFF;
    border: 0;
    border-radius: 25px;
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    font-weight: 400;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.rounded {
    border-radius: 10px !important;
}
.form-control {
    display: block;
    border-radius:8px;
    width: 100%;
    padding: 8px 24px;
    font-size: 14px;
    line-height: 1.6;
    color: #8F9BAD;
    background-color: #FFF;
    background-image: none;
    border: solid 1px #EBEBEB;
    -webkit-box-shadow: none;
    box-shadow: none;
	height: 40px;
} 
.btn-default {
  color: #FFF;
  padding: 9.5px 36px;
  background: #FE4F70;
  background: -webkit-linear-gradient(left, #d7000e 0%, #ff7f52 51%, #d7000e 100%);
  background: linear-gradient(to right, #d7000e 0%, #ff7f52 51%, #d7000e 100%);
  background-size: 200% auto;
}
.btn-default:hover {
  color: #FFF;
  background-position: right center;
}
.btn-full {
    padding: 9.5px 36px;
    width: 100%;
}
.mb-2{ margin-bottom: 12px;}
.cx-p{font-size: 14px; color: #333; margin: 0}
.news-gallery img {
    width: 100%;
}
.news-box.owl-wrapper .item {
    padding: 0 8px;
}
.news-box.owl-wrapper {
	margin-left: -8px;
	margin-right: -8px;
	margin-bottom: 10px;
}
.news-post .news-gallery {
	position: relative;
}
.news-post .news-gallery img {
	width: 100%;
}
.news-post .news-gallery .date-post {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 60px;
	background: #E60012;
	padding: 10px 14px;
}
.news-post .news-gallery .date-post p {
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	line-height: 16px;
	font-weight: 700;
	margin: 0;
}
.news-post .news-gallery .date-post p span {
	display: block;
	font-size: 15px;
	padding-top: 2px;
	margin-top: 2px;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.news-post .news-content {
	padding:15px 0 15px 0;
	background: #f9fbfd;
}
.news-post .news-content h2 {
	color: #333333;
	font-size: 15px;
	font-family: 'Montserrat', "Microsoft Yahei", sans-serif;
	font-weight: 400;
	margin: 0;text-align: center;
}
.news-post .news-content h2 a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #333333;
	overflow: hidden;
    text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
	padding: 0 10px;
}
.news-post .news-content h2 a:hover {
	color: #E60012;
}
.news-post .news-content > a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	font-size: 12px;
	color: #777777;
	font-family: 'Montserrat', "Microsoft Yahei", sans-serif;
	font-weight: 400;
	line-height: 22px;
	margin: 0 0 10px;
	color: #333333;
	margin: 0;
}
.news-post .news-content > a i {
	margin-left: 12px;
}
.news-post .news-content > a:hover {
	color: #E60012;
}

.owl-theme .owl-controls .owl-pagination {
	display: none !important;
}
.owl-carousel {
	width: auto;
}
.owl-theme .owl-controls {
	margin-top: -20px;
	text-align: center;
	position: absolute;
	height: 0;
	top: 50%;
	left: -50px;
	right: -50px;
}
.owl-theme .owl-controls .owl-buttons div {
	font-size: 18px;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #e0e0e0;
	outline: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.owl-theme .owl-controls .owl-buttons div:hover {
	background: #E60012;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	float: left;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	float: right;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev:after {
	content: '\f104';
	font-family: 'FontAwesome';
	color: #ffffff;
}
.owl-theme .owl-controls .owl-buttons div.owl-next:after {
	content: '\f105';
	font-family: 'FontAwesome';
	color: #ffffff;
}
.link{ margin-left: -5px; margin-right: -5px}
.link div{padding: 0 5px;}
.link div a{display: block; margin-bottom: 10px;}
.link div a img{width: 100%}
.logo{padding-top: 10px}
.ewm{text-align: right}
.logo img,.ewm img{max-width: 100%}
.bottom{
	margin-top: 25px;
	padding: 30px 0;
	background: -webkit-linear-gradient(top, #c30101, #fe5f01);           /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top, #c30101, #fe5f01);            /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(top, #c30101, #fe5f01);            /* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom, #c30101, #fe5f01);            /* 标准的语法 */
}
.top{
	background: -webkit-linear-gradient(top, #c30101, #fe5f01);           /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top, #c30101, #fe5f01);            /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(top, #c30101, #fe5f01);            /* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom, #c30101, #fe5f01);            /* 标准的语法 */
	padding:25px 0; 
	border-bottom: 2px solid #fe8f4e
}
.bot-t{text-align: center; color: #ffdedc}
.bot-b{ background: #b2000b; padding: 12px 0; margin-bottom: 20px;}
.bot-b span{margin:0 20px;}
.navbar-default .navbar-nav>li>a:focus{color: #fff}
.navbar.navbar-default{
	background: -webkit-linear-gradient(top, #ea2900, #b20900);           /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(top, #ea2900, #b20900);            /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(top, #ea2900, #b20900);            /* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom, #ea2900, #b20900);            /* 标准的语法 */
	border: 0;
	border-radius: 0;
	height: 58px;
	line-height: 58px;

}
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>a:visited{color: #fff; font-size: 16px; font-weight: bold; border-radius: 20px; line-height: 40px; height: 40px; padding:0 20px;}
.navbar-default .navbar-nav>li>a:hover{color: #b80c00; background: #ffd8a6;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{color: #b80c00; background: #ffd8a6;}
.navbar-nav{padding-top: 9px}
.navbar-right{margin: 0; padding: 0}
.navbar-form{padding: 0; margin: 0}
.navbar-form .form-group{vertical-align: baseline;}
button, input:not([type=radio]):not([type=checkbox]), select {
    vertical-align: baseline !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.search-btn{position: absolute; right: 5px;top: 8px; border: 0; background: url("../images/search.png") center center no-repeat; height: 40px; width: 40px;}
.form-control.search{width: 230px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background: none}
@media only screen and (max-width: 640px){
	.carousel-inner > .item > img{height: 200px !important;}
	.carousel .item{height: 200px !important;}
	.pcxiao img {
    height: 250px;
}
	.contsyanrbr ul li a .contsyanrb2{
	overflow: hidden;
text-overflow: ellipsis;
display: box;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
	}
.contsyanrt {
	display: none;
}
.contsyanrtl {
	width: 100%;
}
.contsyanrtlt {
	font-size: 21px;
}
.contsyanrb {
	
	height: auto;
}
.contsyanrbl {
	width: 100%;
	float: none;
	height: auto;
}
.contsyanrbr {
	width: 100% !important;
	float: none;
}
.contsyanrblx {
	float: none;
	display: none;
}
.contsyanrbr {
	width: 100%;
	float: none;
}
	.contsyanrblss {
    width: 240px;
}
	.line-clamp2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
	.contsyanrbls {
    overflow: hidden !important;
}
	
	}
@media (min-width: 640px) and (max-width: 992px){
	.contsyanrbr{margin-top: 15px;}
	.carousel-inner > .item > img{height: 350px !important;}
	.carousel .item{height: 350px !important;}
	.navbar-default .navbar-nav>li>a{padding: 0 10px;}
}
@media (max-width: 1024px){
.owl-theme .owl-controls .owl-pagination {
    display: block!important;
}
	.owl-theme .owl-controls .owl-buttons{display: none}
	.owl-theme .owl-controls .owl-page.active span{ background: #E60112; border: none;}
	.owl-theme .owl-controls .owl-page span{ background: #fff;}
	.owl-theme .owl-controls {
    position: static;
    margin-top: 0;
}
	
	}
@media (min-width: 767px) and (max-width: 1200px){
	.form-control.search{width: 150px ;}
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited{padding: 0 10px;    font-size: 12px;}
}
@media (max-width: 767px){
	.ewm{display: none}
	.logo{text-align: center}
	.navbar-toggle{margin-top: 11px}
	.navbar-default .nab{color: #fff; padding-top: 18px; font-size: 16px}
	.collapse.in{background: #b80d00;z-index: 999; width: 100%;
    position: absolute;}
	.search-btn{top: 0}
	.navbar-form{border: 0; box-shadow: none}
	.form-control.search{width: 100%; margin: 20px 0}
	.navbar-nav{padding-left: 20px; padding-right: 20px}
	.nav>li{margin-top: 5px;}
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited{border-radius: 0}
	.navbar-nav .open .dropdown-menu{background: #fff; border-radius: 0}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #a10b00;}
	
}
@media (min-width: 767px){
	.navbar-default .nab{display: none}
	.navbar-nav>li>.dropdown-menu{border-radius: 6px; top: 48px; padding-top: 10px; padding-bottom:10px; }
}